body {
    background-image: url('images/background.jpg');
    background-size: cover;
}

.main {
    background-image: url('images/cover.jpg');
    background-size: cover;
    margin-left: 12%;
    margin-right: 12%;
    max-width: 76%;
}

.title {
    padding-left: 20%;
    padding-right: 20%;
    justify-self: center;
}

.plate-container {
    background-color: rgba(0, 0, 0.3, 0.55);
}

.plate-title {
    text-align: center;
    color: lightcyan;
}

.spacer-1 {
    height: 1rem;
}

.spacer-12 {
    height: 12rem;
}

.spacer-20 {
    height: 20rem;
}

.image-link {
    width: min-content;
    height: min-content;
}

.social-link {
    width: 3rem;
    height: 3rem;
}

.v-divider {
    margin-left: 5px;
    margin-right: 5px;
    max-width: 1px;
    height: 100%;
    border-left: 1px solid beige;
}

p {
    color: lightcyan;
}